body {
  min-width: 1250px;
  overflow-x: hidden;
  background-color: #fff;
  position: relative;
  /* height: 20.45rem!important; */
}
.containers-top {
  min-width: 1250px;
  max-width: 1440px;
  height: auto;
  max-height: 900px;
}
.top-content {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 9rem;
  background-color:  #fff;
  overflow: hidden;
}
.top-content .video-loading{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background: url(/static/website/template/images/Loading-screen/PC/background-element/spline-3.png) top / 100% 100% #fff no-repeat!important; */
  background: #fff;
  z-index: 1;
}
.top-content .video-loading .circle-right-big{
  position: absolute;
  top: -5.35rem;
  right: -4.5rem;
  width: 10.8rem;
  height: 10.8rem;
  border-radius: 50%;
  background: url(/static/website/template/images/Pattern-development/slices/pattern-blue-unit.png) top / 100% 100% no-repeat!important;
}
.top-content .video-loading .circle-right-small{
  position: absolute;
  top: -3.32rem;
  right: -2.5rem;
  width: 6.8rem;
  height: 6.8rem;
  border-radius: 50%;
  background-color: #fcfcfe;
}
.top-content .video-loading .circle-left-big{
  position: absolute;
  bottom: -7.19rem;
  left: -4.56rem;
  width: 10.8rem;
  height: 10.8rem;
  border-radius: 50%;
  background: url(/static/website/template/images/Pattern-development/slices/pattern-blue-unit.png) top / 100% 100% no-repeat!important;
}
.top-content .video-loading .circle-left-small{
  position: absolute;
  bottom: -5.16rem;
  left: -2.58rem;
  width: 6.8rem;
  height: 6.8rem;
  border-radius: 50%;
  background-color: #fcfcfe;
}
.top-content .video-loading .loading-gif{
  position: absolute;
  top: 3.6rem;
  left: 6.65rem;
  width: 1.12rem;
  height: 1.12rem;
  background: url(/static/website/template/images/Loading-screen/ANIMATION/dots-rotation/dots-rotation-png-202100119.gif) top / 100% 100% no-repeat!important;
}
.top-content .video-loading .loading-text{
  position: absolute;
  top: 4.95rem;
  left: 6.81rem;
  font-size: .18rem;
  opacity: 0.5;
}
.top-content-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color:  #fff;
  object-fit: fill;
}
.top-content-images {
  display: none;
}
.top-header {
  height: 0;
  margin: 0 auto;
  min-width: 12.5rem;
  max-width: 14.4rem;
  position: fixed;
  transform: translate(-50% ,0);
  left: 50%;
  background-color: transparent!important;
}
.header-title {
  display: none;
  opacity: 0;
  top: .60rem;
  left: .50rem;
  width: 1.52rem;
  height: .32rem;
  font-size: .16rem;
  color: #fff;
  background: url(/static/website/template/images/logo/ubiquant-logo-color.svg) left top / 100% 100% no-repeat!important;
}
.header-title.mo{
  display: none!important;
}
.header-nav {
  display: block;
  position: absolute;
  top: .60rem;
  right: .50rem;
  font-size: .16rem;
}
.header-nav .angle{
  display: inline-block;
  width: 0.1rem;
  height: 0.1rem;
  background: url(/static/website/template/images/svg/angle.svg) left top / 100% 100% no-repeat!important;
  transform: rotateX( 0deg);
  margin-right: 0.08rem;
  opacity: .7;
}
.header-nav .angleup{
  display: inline-block;
  width: 0.1rem;
  height: 0.1rem;
  background: url(/static/website/template/images/svg/angle.svg) left top / 100% 100% no-repeat!important;
  transform: rotateX( 180deg);
  margin-right: 0.08rem;
  opacity: .7;
}
.header-nav .svg{
  display: inline-block;
  width: 0.15rem;
  height: 0.15rem;
  margin-right: 0.09rem;
  transform: translateY(0.02rem);
  background: url(/static/website/template/images/svg/person.svg) left top / 100% 100% no-repeat;
}
.header-nav .svg.passwd{
  background: url(/static/website/template/images/svg/passwd.svg) left top / 100% 100% no-repeat;
}
.header-nav .svg.exit{
  background: url(/static/website/template/images/svg/exit.svg) left top / 100% 100% no-repeat;
}
.header-nav.login{
  top: .50rem;
  right: .40rem;
  padding: .1rem .1rem 0 .1rem;
  background-color: #fff;
  display: none;
  border-radius: .05rem;
  box-shadow: 0 0 5px #efecec;
}
.header-nav-mo{
  display: none;
}
.header-nav li {
  margin-bottom: .19rem;
  text-align: right;
}
.header-search {
  top: 4.23rem;
  left: .50rem;
  height: .38rem;
  margin: 0;
  right: 0;
  line-height: .38rem;
  font-size: .20rem;
}
.search-icon {
    height: .38rem;
    width: .38rem;
    margin-right: .08rem;
    overflow: hidden;
    /* background: url(/static/website/template/images/svg/search-button.svg) left top / 100% 100% no-repeat; */
}
.search-icon svg{
  display:inline-block!important
}
.search-text{
  color: white!important;
}
.header-drop.mo{
  display: none;
}
.header-drop.pc{
  opacity: 0;
  display: block;
  position: absolute;
  right: .38rem;
 top: 7.28rem;
  width: 1.04rem;
  text-align: center;
  font-size: .20rem;
}
.header-drop.pc .drop-icon{
  display: inline-block;
  width: .52rem;
  height: .42rem;
  margin-top: .10rem;
  /* background: url(/static/website/template/images/placeholder.jpg) left top / 100% 100% no-repeat; */
}
 .header-text-big{
  left: 1.64rem;
  bottom: 2.00rem;
  width: 8.60rem;
  font-size: .36rem;  
}
.header-text-small{
    left: 1.64rem;
    bottom: .73rem;
    width: 8.90rem;
    font-size: .24rem; 
    line-height: .36rem;
}


.mask-hollow{
  display: block;
  position: fixed;
  transform: translate(-50% ,0);
  left: 50%;
  width: 14.4rem;
  min-width: 12.5rem;
  max-width: 14.4rem;
  height: 9rem;
  background-color:  transparent;
  z-index: 1;
  /* z-index: 1; */
  background: url(/static/website/template/images/PC-slices/3-main-pages/homepage/homeVideoFinal.jpg) center center / 101% 108% no-repeat;
}
.mask-hollow .logo{
  display: block;
  position: absolute;
  top: 0;
  left: -1rem;
  width: 120%;
  height: 9.5rem;
   z-index: 1;
   background: white;
   mix-blend-mode: screen;
   opacity: .9;
}

.mask-hollow .logo svg{
  position: absolute;
  top: 3rem;
  left:2.3rem;
  width: 9.79rem;
  height: 1.94rem;
}
.mask-mo{
  display: none;
}

.pc-home{
  position: relative;
  display: block;
  min-width: 1250px;
  max-width: 1440px;
  overflow: hidden;
  margin: 0 auto;
}
.pc-home .about{
  position: relative;
  text-align: center;
  height: 4.84rem;
  z-index: 10;
}
.pc-home .about-content{
  position: absolute;
  top: 2.18rem;
  height: 2.74rem  ;
  width: 12rem;
}
.pc-home .about div{
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  text-align: center;
}
.pc-home .about .title{
  position: absolute;
  top: 0;
  font-size: .36rem;
}
.pc-home .about .text{
  position: absolute;
  top: 0.74rem;
  font-size: .16rem;
  line-height: .34rem;
}
.pc-home .about .detail{
  position: absolute;
  top: 2rem;
  width: 1.58rem;
  height: 0.62rem;
  line-height: 0.62rem;
  font-size: .16rem;
  background: url(/static/website/template/images/svg/button-short.svg) left top / 100% 100% no-repeat;
}
.pc-home .math{
  position: relative;
  height: 5.6rem;
  width: 9.56rem;
  margin: 0 auto;
  z-index: 10;
}
.pc-home .math .block .big{
  font-size: .48rem ;
  font-weight: 600;
}
.pc-home .math .block .small{
  line-height: 0.4rem;
}
.pc-home .math .block:nth-of-type(1){
  position: absolute;
  top: 0.54rem;
}
.pc-home .math .block:nth-of-type(2){
  position: absolute;
  top: 2.54rem;
  left: 3.5rem;
}
.pc-home .math .block:nth-of-type(3){
  position: absolute;
  top: 3.54rem;
  left: 6.8rem;
}
.pc-home .math .block:nth-of-type(4){
  position: absolute;
  top: 2.42rem;
}
.pc-home .math .block:nth-of-type(5){
  position: absolute;
  top: 4.42rem;
  left: 3.5rem;
}
.pc-home .math .block:nth-of-type(6){
  position: absolute;
  top: 5.42rem;
  left: 6.8rem;
}

.pc-home .location{
  position: relative;
  height: 3.5rem;
  width: 10.95rem;
  margin: 0 auto;
  z-index: 10;
  transform: skew(-14deg, 0deg);
  -ms-transform: skew(-14deg, 0deg);
  -moz-transform: skew(-14deg, 0deg);
  -webkit-transform: skew(-14deg, 0deg);
  -o-transform: skew(-14deg, 0deg);
  overflow-x: hidden;
}
.pc-home .location-detail{
  position: absolute;
  top: 1.1rem;
  height: 2.3rem;
  width: 10.95rem;
  margin: 0 auto;
  z-index: 10;
  background-color: pink;
  transform-origin: bottom;
  transform: skew(14deg, 0deg);
  -ms-transform: skew(14deg, 0deg);
  -moz-transform: skew(14deg, 0deg);
  -webkit-transform: skew(14deg, 0deg);
  -o-transform: skew(14deg, 0deg);
  background-color: #fff;
}
.pc-home .location-detail .beijing{
  position: absolute;
  top: 0;
  left: 0;
}
.pc-home .location-detail .shanghai{
  position: absolute;
  top: 0;
  left:4.75rem;
  z-index: 16;
}
.pc-home .location-detail .shenzhen{
  position: absolute;
  top: 0;
  right: 3.7rem;
}
.pc-home .shanghai  .skew-elm2{
  width: 3.1rem;
  border-right: 3px solid #fff;
  border-left: 3px solid #fff;
}
.pc-home .shanghai .con{
  background: url(/static/website/template/images/PC-slices/3-main-pages/homepage/cities/shanghai-back.png) left top / 100% 100% no-repeat;
}
.pc-home .shenzhen .con{
  background: url(/static/website/template/images/PC-slices/3-main-pages/homepage/cities/shenzhen-back.png) left top / 100% 100% no-repeat;
}

  /* 平行四边形 */
  .pc-home  .skew-elm2{    
    position: absolute;
    top: 0;
    left: 0rem;
    width: 4.75rem;
    height: 2.3rem;
    transform-origin: bottom;
    transform: skew(-14deg, 0deg);
    -ms-transform: skew(-14deg, 0deg);
    -moz-transform: skew(-14deg, 0deg);
    -webkit-transform: skew(-14deg, 0deg);
    -o-transform: skew(-14deg, 0deg);
    overflow: hidden;
  }
  
  .pc-home .con{
    position: absolute;
    top: 0;
    left: 0;
    width: 5.35rem;
    height: 2.3rem;
    transform-origin: bottom;
    transform: skew(14deg, 0deg); 
    -ms-transform: skew(14deg, 0deg);
    -moz-transform: skew(14deg, 0deg);
    -webkit-transform: skew(14deg, 0deg);
    -o-transform: skew(14deg, 0deg);
    background: url(/static/website/template/images/PC-slices/3-main-pages/homepage/cities/beijing-back.png) left top / 100% 100% no-repeat;
    cursor: default;
  }
  .pc-home .location-detail .shanghai .con .icon{
    opacity: 0;
    position: absolute;
    top: 0.48rem;
    left: 1.95rem;
    width: 0.25rem;
    height: 0.31rem;
  }
  .pc-home .location-detail .shanghai .con .text{
    position: absolute;
    top: 0.71rem;
    left: 1.38rem;
    font-size: .36rem;
    font-weight: 600;
    color: #000;
  }
  .pc-home .location-detail  .shanghai .con .detail{
    opacity: 0;
    position: absolute;
    top: 1rem;
    left: 1.24rem;
    font-size: .16rem;
    font-weight: 400;
    color: #fff;
    line-height: 0.32rem;
  }
  .pc-home .location-detail .shanghai .con .pingyin{
    position: absolute;
    top: 1.23rem;
    left: .9rem;
    font-size: .30rem;
    font-weight: 400;
    color: #000;
    opacity: 1;
    letter-spacing: .02rem;
  }
  .pc-home .location-detail .beijing .con .icon{
    position: absolute;
    top: 0.48rem;
    left: 1.95rem;
    width: 0.25rem;
    height: 0.31rem;
  }
  .pc-home .location-detail .beijing .con .text{
    position: absolute;
    top: 0.38rem;
    left: 2.3rem;
    font-size: .36rem;
    font-weight: 600;
    color: #fff;
  }
  .pc-home .location-detail .beijing .con .detail{
    position: absolute;
    top: 1rem;
    left: 1.24rem;
    font-size: .16rem;
    font-weight: 400;
    color: #fff;
    line-height: 0.32rem;
  }
  .pc-home .location-detail .beijing .con .pingyin{
    position: absolute;
    top: .7rem;
    left: 1.1rem;
    font-size: .72rem;
    font-weight: 400;
    color: #fff;
    opacity: .1;
    letter-spacing: .06rem;
  }
  .pc-home .location-detail .shenzhen .con .icon{
    opacity: 0;
    position: absolute;
    top: 0.48rem;
    left: 1.95rem;
    width: 0.25rem;
    height: 0.31rem;
  }
  .pc-home .location-detail .shenzhen .con .text{
    position: absolute;
    top: 0.71rem;
    left: 2.1rem;
    font-size: .36rem;
    font-weight: 600;
    color: #000;
  }
  .pc-home .location-detail .shenzhen .con .detail{
    opacity: 0;
    position: absolute;
    top: 1rem;
    left: 1.24rem;
    font-size: .16rem;
    font-weight: 400;
    color: #fff;
    line-height: 0.32rem;
  }
  .pc-home .location-detail .shenzhen .con .pingyin{
    position: absolute;
    top: 1.23rem;
    left: 1.55rem;
    font-size: .30rem;
    font-weight: 400;
    color: #000;
    opacity: 1;
    letter-spacing: .02rem;
  }
  .pc-home .location-detail .beijing .con-mask{
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #033c7f , #45424e);
    opacity: .5;
    z-index: 0;
  }
  .pc-home .location-detail .shanghai .con-mask{
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #033c7f , #45424e);
    opacity: 0;
    z-index: 0;
  }
  .pc-home .location-detail .shenzhen .con-mask{
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, #033c7f , #45424e);
    opacity: 0;
    z-index: 0;
  }
  .pc-home .location .con-mask{
    background: none;
  }



.pc-home .circle{
  z-index: 1;
  position: absolute;
  top: 10rem;
  left: 50%;
  width: 10.2rem;
  height: 10.2rem;
  background: url(/static/website/template/images/Pattern-development/slices/pattern-blue-unit.png) left top / 100% 100% no-repeat;
  border-radius: 50%;
}
.pc-home .circle:after{
  content: "";
  display: block;
  width: 5.8rem;
  height: 5.8rem;
  border-radius: 50%;
  background-color: #fff;
  position: relative;
  top: 2.2rem;
  left: 2.2rem;
}
.pc-home .math .dot.big{
  position: absolute;
  display: inline-block;
  top: 0;
  width: 0.37rem;
  height: 0.37rem;
  border-radius: 50%;
  background-color: pink;
}
.pc-home .math .dot.small{
  position: absolute;
  display: inline-block;
  top: 2.07rem;
  width: 0.21rem;
  height: 0.21rem;
  border-radius: 50%;
  background-color: pink;
}
.pc-home .math .dot.small, .pc-home .math .dot.big{
  background-color: #FFa06a;
}
.pc-home .math .dot.small.blue,.pc-home .math .dot.big.blue{
  background-color: #96becf;
}
.mobile-home{
  display: none;
}

.footer{
  height: 3.56rem;
  z-index: 10;

}
.footer-container{
  z-index: 10;
  width: 11.54rem;
  height: 3.56rem;
  margin: 0 auto;
  padding: .38rem 0 0 0;
}
.footer-icon{
  width: 1.55rem;
  height: .35rem;
}

.footer-link-mo{
  display: none;
}
.footer-link{
  display: flex;
  width: 9.10rem;
  margin-top: .20rem;
}
.footer-link>div {
  flex-grow: 4; /* default 0 */
}
.footer-link>div>p{
  font-size: .16rem;
  margin-bottom: .14rem;
}
.code-re{
  right: 1.2rem;
  top: .95rem;
  left: auto;
}
.code-re .icon{
  width: .90rem;
  height: .90rem;
    background: url(/static/website/template/images/qrcode/qrcode-official.png) 50% 50% /  90% 90% no-repeat;
    box-shadow:0 0 10px #d6d6d6;
    border-radius: 10%;
}
.code-re .text{
  width: .90rem;
  height:.26rem;
  margin-top: .08rem;
  font-size: .14rem;
  line-height: .26rem;
  border-radius: .26rem;
}

.code-es{
  right: 2.4rem;
  top: .95rem;
  left: auto;
}
.code-es .icon{
  width: .90rem;
  height: .90rem;
    background: url(/static/website/template/images/qrcode/qrcode-recruitment.png) 50% 50% /  90% 90% no-repeat;
    box-shadow:0 0 10px #d6d6d6;
    border-radius: 10%;
}
.code-es .text{
  width: .90rem;
  height:.26rem;
  margin-top: .08rem;
  font-size: .14rem;
  line-height: .26rem;
  border-radius: .26rem;
}
.code-gy {
  right: 0rem;
  top: .95rem;
  left: auto;
}

.code-gy .icon {
  width: .90rem;
  height: .90rem;
  background: url(/static/website/template/images/qrcode/btn_01.jpg) 50% 50% / 90% 90% no-repeat;
  box-shadow: 0 0 10px #d6d6d6;
  border-radius: 10%;
}

.code-gy .text {
  width: .90rem;
  height: .26rem;
  margin-top: .08rem;
  font-size: .14rem;
  line-height: .26rem;
  border-radius: .26rem;
}

.code-copyright{
  bottom: .55rem;
  left: 0;
  width: 11.54rem;
  padding-top: .15rem;
  border-top: .01rem solid #ccc;
  font-size: .16rem;
}


.modal-backdrop {
  opacity: 0 !important;
  /* filter: alpha(opacity=0) !important; */
}
.modal-open .modal{
  overflow: hidden;
}

#exampleModalCenter{
  background: rgba(0, 0, 0, 0.2);
  padding-right: 0!important;
}
#exampleModalCenter .modal-content{
  border-radius: .05rem;
  border: 0;
  background-color: #fff;
}
#exampleModalCenter .modal-body{
  min-height: 3rem;
  height: 80vh;
  padding: .55rem .2rem 0 0;
}
#exampleModalCenter .modal-body .modal-body-top{
  position: relative;
  height: calc(100% - 1.8rem);
}
#exampleModalCenter .modal-body .modal-body-top div.line{
  position: absolute;
  left: 1.14rem;
  bottom: 0;
  width: 7.04rem;
  height: 0.25rem;
  background-color: #fff;
  border-bottom: 2px solid #ddddde;
  box-shadow: 0 -22px 10px rgba(255, 255, 255, 0.9);
  

}
#exampleModalCenter .modal-body .modal-body-title{
  font-size: .24rem;
  font-weight: 500;
  text-align: center;
}
#exampleModalCenter .modal-body .modal-body-content{
  position: relative;
  height: 5rem;
  height: calc(100% - .7rem);
  padding: 0 .94rem 0 1.14rem;
  margin-top: 0.3rem;
  overflow: auto;
}
#exampleModalCenter .modal-body .modal-body-content div{
  font-size: .16rem;
  line-height: 0.3rem;
  color: #000;
  word-wrap:break-word;
  word-break: break-all;
}
#exampleModalCenter .modal-body .modal-body-content div:nth-child(1){
  margin-bottom: .3rem;
}
#exampleModalCenter .modal-body .modal-body-content div:nth-child(3){
  margin-bottom: .3rem;
}
#exampleModalCenter .modal-body .modal-body-content div:nth-child(6){
  margin-bottom:  0.54rem;
}
#exampleModalCenter .modal-body>div:nth-child(2){
  height: 60vh;
  overflow-y: auto;
}


#exampleModalCenter .modal-dialog {
  max-width: 9.37rem;
  max-height: 8rem;
  min-height: calc(100% - 3.5rem);
  margin: 10vh auto;
}

#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-title .close span{
  position: absolute;
  top: 0;
  right: 5px;
}

#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-bottom{
  overflow: hidden;
  width: 1.56rem;
  margin: 0 auto;
  margin-top: .27rem;
  text-align: center;
}

#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-accept{
  position: relative;
  text-align: center;
  height: .6rem;
  line-height: .6rem;
  font-size: .16rem;
  cursor: pointer;
}
#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-accept svg{
  position: absolute;
  top: 0;
  right: 0;
}

#exampleModalCenter .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-giveup{
  display: inline-block;
  color: #000;
  text-align: center;
  height: .32rem;
  line-height: .32rem;
  font-size: .16rem;
  cursor: pointer;
  margin-top: 0.1rem;
  border-bottom: 1px solid #000;
}




/* 滚动条 */

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/  
#exampleModalCenter  ::-webkit-scrollbar  
{  
  width: 5px!important;  
  background-color: #fff!important;  
}  
/*定义滚动条轨道 内阴影+圆角*/  
#exampleModalCenter  ::-webkit-scrollbar-track  
{  
  /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3)!important;   */
  /* border-radius: 10px;   */
  background-color: #f4f4f5!important;  
}    
/*定义滑块 内阴影+圆角*/  
#exampleModalCenter  ::-webkit-scrollbar-thumb  
{  
  border-radius: 10px!important;  
  /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3)!important;   */
  background-color:#dfdfe1!important;  
}  
/*滑块效果*/
#exampleModalCenter  ::-webkit-scrollbar-thumb:hover
{
border-radius: 5px!important;
/* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2)!important; */
background: rgba(0,0,0,0.4)!important;
}
.modal-open{
  overflow: auto;
}

#exampleModalCenter{
     /*三角箭头的颜色*/
     scrollbar-arrow-color: #f4f4f5;
     /*滚动条滑块按钮的颜色*/
     scrollbar-face-color: #dfdfe1;
     /*滚动条整体颜色*/
     scrollbar-highlight-color: #dfdfe1;
     /*滚动条阴影*/
     scrollbar-shadow-color: #dfdfe1;
     /*滚动条轨道颜色*/
     scrollbar-track-color: #f4f4f5;
     /*滚动条3d亮色阴影边框的外观颜色——左边和上边的阴影色*/
     scrollbar-3dlight-color:#dfdfe1;
     /*滚动条3d暗色阴影边框的外观颜色——右边和下边的阴影色*/
     scrollbar-darkshadow-color: #dfdfe1;
     /*滚动条基准颜色*/
     scrollbar-base-color: #dfdfe1;
}

.exampleModal{
  background: rgba(0, 0, 0, 0.2);
  padding-right: 0!important;
}
.exampleModal .modal-content{
  border-radius: .05rem;
  border: 0;
  background-color: #fff;
}
.exampleModal .modal-body{
  min-height: 3rem;
  height: 80vh;
  padding: .55rem .2rem 0 0;
}
.exampleModal .modal-body .modal-body-top{
  position: relative;
  height: calc(100% - 1.1rem);
}
.exampleModal#exampleModalCenter .modal-body .modal-body-top{
  position: relative;
  height: calc(100% - 1.8rem);
}
.exampleModal .modal-body .modal-body-top div.line{
  position: absolute;
  left: 1.14rem;
  bottom: 0;
  width: 7.04rem;
  height: 0.25rem;
  background-color: #fff;
  border-bottom: 2px solid #ddddde;
  box-shadow: 0 -22px 10px rgba(255, 255, 255, 0.9);
  

}
.exampleModal .modal-body .modal-body-title{
  font-size: .24rem;
  font-weight: 500;
  text-align: center;
}
.exampleModal .modal-body .modal-body-content{
  position: relative;
  height: 5rem;
  height: calc(100% - 1.1rem);
  padding: 0 .94rem 0 1.14rem;
  margin-top: 0.3rem;
  overflow: auto;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-content{
  position: relative;
  height: 5rem;
  height: calc(100% - .7rem);
  padding: 0 .94rem 0 1.14rem;
  margin-top: 0.3rem;
  overflow: auto;
}
.exampleModal .modal-body .modal-body-content div{
  font-size: .16rem;
  line-height: 0.3rem;
  color: #000;
  word-wrap:break-word;
  word-break: break-all;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-content div:nth-child(1){
  margin-bottom: .3rem;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-content div:nth-child(3){
  margin-bottom: .3rem;
}
.exampleModal#exampleModalCenter .modal-body .modal-body-content div:nth-child(6){
  margin-bottom:  0.54rem;
}
.exampleModal#exampleModalCenter .modal-body>div:nth-child(2){
  height: 60vh;
  overflow-y: auto;
}


.exampleModal .modal-dialog {
  max-width: 9.37rem;
  max-height: 8rem;
  min-height: calc(100% - 3.5rem);
  margin: 10vh auto;
}

.exampleModal .modal-dialog .modal-content .modal-body .modal-first-title .close span{
  position: absolute;
  top: 0;
  right: 5px;
}

.exampleModal .modal-dialog .modal-content .modal-body .modal-first-bottom{
  overflow: hidden;
  width: 1.56rem;
  margin: 0 auto;
  margin-top: .27rem;
  text-align: center;
}

.exampleModal .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-accept{
  position: relative;
  text-align: center;
  height: .6rem;
  line-height: .6rem;
  font-size: .16rem;
  cursor: pointer;
}
.exampleModal .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-accept svg{
  position: absolute;
  top: 0;
  right: 0;
}

.exampleModal .modal-dialog .modal-content .modal-body .modal-first-bottom .modal-first-bottom-giveup{
  display: inline-block;
  color: #000;
  text-align: center;
  height: .32rem;
  line-height: .32rem;
  font-size: .16rem;
  cursor: pointer;
  margin-top: 0.1rem;
  border-bottom: 1px solid #000;
}




/* 滚动条 */

/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/  
.exampleModal  ::-webkit-scrollbar  
{  
  width: 5px!important;  
  background-color: #fff!important;  
}  
/*定义滚动条轨道 内阴影+圆角*/  
.exampleModal  ::-webkit-scrollbar-track  
{  
  /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3)!important;   */
  /* border-radius: 10px;   */
  background-color: #f4f4f5!important;  
}    
/*定义滑块 内阴影+圆角*/  
.exampleModal  ::-webkit-scrollbar-thumb  
{  
  border-radius: 10px!important;  
  /* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3)!important;   */
  background-color:#dfdfe1!important;  
}  
/*滑块效果*/
.exampleModal  ::-webkit-scrollbar-thumb:hover
{
border-radius: 5px!important;
/* -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2)!important; */
background: rgba(0,0,0,0.4)!important;
}
.modal-open{
  overflow: auto;
}

.exampleModal{
     /*三角箭头的颜色*/
     scrollbar-arrow-color: #f4f4f5;
     /*滚动条滑块按钮的颜色*/
     scrollbar-face-color: #dfdfe1;
     /*滚动条整体颜色*/
     scrollbar-highlight-color: #dfdfe1;
     /*滚动条阴影*/
     scrollbar-shadow-color: #dfdfe1;
     /*滚动条轨道颜色*/
     scrollbar-track-color: #f4f4f5;
     /*滚动条3d亮色阴影边框的外观颜色——左边和上边的阴影色*/
     scrollbar-3dlight-color:#dfdfe1;
     /*滚动条3d暗色阴影边框的外观颜色——右边和下边的阴影色*/
     scrollbar-darkshadow-color: #dfdfe1;
     /*滚动条基准颜色*/
     scrollbar-base-color: #dfdfe1;
}

/* ttt */